Mailinglist Archive: opensuse-bugs (4216 mails)

< Previous Next >
[Bug 743252] New: Dolphin update results in Wrong Digest
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 24 Jan 2012 22:34:24 +0000
  • Message-id: <bug-743252-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=743252

https://bugzilla.novell.com/show_bug.cgi?id=743252#c0


Summary: Dolphin update results in Wrong Digest
Classification: openSUSE
Product: openSUSE 12.1
Version: Final
Platform: 64bit
OS/Version: SuSE Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: YaST2
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: jmcdaniel3@xxxxxxxxxxxxx
QAContact: jsrain@xxxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:9.0.1) Gecko/20100101
Firefox/9.0.1

Wrong Digest for Dolphin:

The Expected checksum of file
/var/cache/zypp/packages/openSUSE:_12.1:_Update/x86_64/doplphin-4.7.2-4.4.1.x86_64.rpm
is 4a73848e62be00c5a04fdfbdeaebe7e7decdb125173de754a65675a6af284d25,
but the current checksum is
903b3243f0e3012e5dc9dd01c26b6f618fcb808d65394df97e6724002ce70e4e.

This means that the file has been changed by accident or by an attacker since
the repository creator signed it. Using it is a big risk for the integrity and
security of your system.

Reproducible: Always

Steps to Reproduce:
1.Open YaST / Software / Software Management
2. Search on dolphin
3. Attempt to update your version (when using KDE)
Actual Results:
Update fails due to a Wrong Digest error.

Expected Results:
File should update to the most recent version.

This was going on in openSUSE 11.4 as well, but today it seems to be fixed.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups